INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@
noinst_LTLIBRARIES=libexpat.la

libexpat_la_SOURCES=expat.c
#xmlparse.c xmlrole.c xmltok.c

pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=ascii.h asciitab.h expat.h expat_external.h iasciitab.h internal.h latin1tab.h nametab.h utf8tab.h winconfig.h xmlrole.h xmltok.h xmltok_impl.h
